MetacatUI - Task #6913
Story # 6923 (New): Enhance User, Group, and Member Node profiles

Show message-type indicator in navbar next to username when a user has a pending identity map
request

12/15/2015 09:04 AM - Lauren Walker

Status: New Start date: 12/15/2015
Priority: Low Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.X.0 Spent time: 0.00 hour
Description

For example: The Bootstrap badges -- http:/getbootstrap.com/components/#badges

History

#1-01/01/2016 10:07 AM - Lauren Walker
- Parent task set to #6919

#2 - 01/04/2016 02:54 PM - Lauren Walker
- Parent task changed from #6919 to #6923
